All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
square.hpp File Reference
`#include <stan/math/rev/core.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::square (const var &x)
| Return the square of the input variable. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.